Not sure where to report a problem?

Upgraded from vSphere plugin 2.16 > 2.17 and we can no longer connect to 
vSphere.  Among other things, certificate errors and illegal characters.  
We have several systems worldwide that have been running for a very long 
time, and this could end up being problematic.

I suspect it has to do with our naming of jenkins_us1 (the underscore) but 
that is not clear.  To change the name of all of our jenkins instances 
starts a domino effect that will not be pretty.

-- 
You received this message because you are subscribed to the Google Groups 
"Jenkins Users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to jenkinsci-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/jenkinsci-users/12958d81-52b3-42a8-8ad4-1d5fa42d03f7%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

Reply via email to